<div>
    {% if user.is_superuser and comment.is_approved %}
    <form
      action="{% url 'app:approve_comment' comment.id %}"
      method="post"
      role="form"
      class="form-inline"
    >
      {% csrf_token %}
      <input type="submit" value="Approve" class="btn" />
    </form>
    {% endif %}
  </div>